/* =============================================================================
   RESPONSIVE VISIBILITY
============================================================================= */


/* Desktop */

.desktop-only {

    display:block;

}


.mobile-only {

    display:none;

}



/* Mobile */

@media (max-width:768px){


    .desktop-only {

        display:none;

    }


    .mobile-only {

        display:flex;

    }


}